<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.purchase.mapper.purchase.PurchasePayRecordDetailMapper">
    <select id="getPage" resultType="com.fjhx.purchase.entity.purchase.vo.PurchasePayRecordDetailVo">
        select
            pprd.id,
            pprd.purchase_id,
            pprd.amount,
            pprd.pay_date,
            pprd.create_user,
            pprd.create_time,
            pprd.update_user,
            pprd.update_time
        from purchase_pay_record_detail pprd
            ${ew.customSqlSegment}
    </select>

</mapper>
